[colors]
foreground = "#e1e3e4"
background = "#2b2d3a"
selection_bg = "#3a3e4e"
selection_fg = "#c0caf5"
cursor_fg = "#2b2d3a"
cursor_bg = "#e1e3e4"
cursor_border = "#e1e3e4"

ansi = ["#181a1c","#fb617e","#9ed06c","#f0c362","#6dcae8","#bb97ee","#f89860","#e1e3e4"]
brights = ["#7e8294","#fb617e","#9ed06c","#f0c362","#6dcae8","#bb97ee","#f89860","#e1e3e4"]

[colors.tab_bar]
inactive_tab_edge = "#e1e3e4"
background = "#2b2d3a"

[colors.tab_bar.inactive_tab]
fg_color = "#e1e3e4"
bg_color = "#7e8294"

[colors.tab_bar.inactive_tab_hover]
fg_color = "#e1e3e4"
bg_color = "#7e8294"

[colors.tab_bar.active_tab]
fg_color = "#7e8294"
bg_color = "#e1e3e4"
intensity = "Bold"

[metadata]
aliases = []
author = "jdugan"
name = "sonokai_andromeda"
